/*
 * STYLE : Footer
 */

/* INCLUDE */
@import url("style_base.css");

footer {
	border-top-style : solid;
	border-top-width : 2px;
	background-color : var(--color-fg);
	color : var(--color-bg);
	font-size : 1.4em;
	padding : 6%;
	height: 15vh;
}

#footer-members, #footer-thanks {
	float : left;
	margin-left : auto;
	margin-right : auto;
	width : 30%;
}

#footer-logo {
	float : right;
	height : 20px;
}

#footer-logo-img {
	max-height : 17vh;
}
